/* arimo-regular - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: url('arimo-v35-greek_latin-regular.woff2') format('woff2');
}
/* arimo-italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 400;
  src: url('arimo-v35-greek_latin-italic.woff2') format('woff2');
}
/* arimo-500 - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 500;
  src: url('arimo-v35-greek_latin-500.woff2') format('woff2');
}
/* arimo-500italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 500;
  src: url('arimo-v35-greek_latin-500italic.woff2') format('woff2');
}
/* arimo-600 - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 600;
  src: url('arimo-v35-greek_latin-600.woff2') format('woff2');
}
/* arimo-600italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 600;
  src: url('arimo-v35-greek_latin-600italic.woff2') format('woff2');
}
/* arimo-700 - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: url('arimo-v35-greek_latin-700.woff2') format('woff2');
}
/* arimo-700italic - greek_latin */
@font-face {
  font-display: swap;
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 700;
  src: url('arimo-v35-greek_latin-700italic.woff2') format('woff2');
}